@media { 

.hide-thumb {
	display: none;
	}

.largescreen {
	display: block;
	}
 
.smallscreen {
	display: none;
	}
	
.wow {
  visibility: hidden;
}

}




/* ==============================================
	Typography
=============================================== */

@media { 

.section-title {
	display: block;
	float: left;
	position:relative;
	width: auto;
	}

a {
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
		
p {
	height: auto; 
	width: auto;
	display: inline-block;
	
	font-family: "MarkOT-Book";
	font-size: 16px;
	color: #5f5f5f;
	letter-spacing: 0.05em;
	line-height: 1.25em;
	text-align: center;
	text-decoration: none;
	text-align: justify;
    text-justify: inter-word;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

section.footer p {
    font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	}
	
.menu-title h2 {
	height: auto;    
	width: 100%;
	display: inline-block;
	float: none;
	
	font-family: "AkzidenzGrotesk";
	font-size: 60px;
	
	color: #11793d;
	letter-spacing: 0.025em;
    margin: 0px;
	line-height: 1;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

h3 {	
	height: auto;
	width: auto;
	display: inline-block;
	float: none;
	
	font-family: "AkzidenzGrotesk";
	font-size: 30px;
	
	color: #5f5f5f;
	letter-spacing: 0.025em;
    margin: 0px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

p4 {
	font-family: "AkzidenzGrotesk-Med";
    font-size: 16px;
    color: #5f5f5f;
    letter-spacing: 0.025em;
    line-height: 1.25;
    text-align: left;
    clear: both;
    margin: 2px 48px 0px 0px;
}

p4.last {
    margin: 2px 0 0px 0;
}

p5 {
    height: auto;
    width: auto;
    display: inline-block;
    font-family: "MarkOT-Book";
    font-size: 16px;
    color: #5f5f5f;
    letter-spacing: 0.05em;
    line-height: 1.25em;
    text-align: center;
    text-decoration: none;
    text-align: justify;
    text-justify: inter-word;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

}




/* ==============================================
	Menu / Typography
=============================================== */

@media { 

.menu-item, .menu-title {
    height: auto;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
    padding: 12px 0;
    text-align: left;
	
	border-color: #5f5f5f;
    border-style: dotted;
    border-width: 0px 0px 2px 0px;
}

.menu-key {
    height: auto;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
    padding: 12px 0;
    text-align: center;
    border-color: #5f5f5f;
    border-style: dotted;
    border-width: 2px 0px 2px 0px;
}

.menu-item-side {
    height: auto;
    width: -moz-calc(50% - 24px);
    width: -webkit-calc(50% - 24px);
    width: -o-calc(50% - 24px);
    width: calc(50% - 24px);
    display: inline-block;
    float: left;
    position: relative;
    padding: 12px 0px 12px 0px;
    text-align: left;
	
	border-color: #5f5f5f;
    border-style: dotted;
    border-width: 0px 0px 2px 0px;
}

.side-left {
    margin: 0px 24px 0px 0px;
}

.side-right {
    margin: 0px 0px 0px 24px;
}

ul.menu-item li, ul.menu-item-side li {
	font-family: "AkzidenzGrotesk-Med";
	font-size: 24px;
	
	color: #5f5f5f;
	letter-spacing: 0.025em;
	
    line-height: 15px;
    text-align: right;
    clear: both;   
	margin: 2px 0 0px 0;
}

ul.menu-item h3, ul.menu-item-side h3 {
	font-family: "AkzidenzGrotesk-Med";
	font-size: 24px;
	
	color: #5f5f5f;
	letter-spacing: 0.025em;
	
    line-height: 15px;
    text-align: right;
    clear: both;   
	margin: 2px 0 0px 0;
}

ul.menu-item p2, ul.menu-item-side p2 {
    width: auto;
	
    display: inline-block;
    position: relative;
	
	font-family: "MarkOT-Book";
	font-size: 16px;
	
	color: #5f5f5f;
	letter-spacing: 0.05em;
	
    line-height: 15px;
    text-align: right;
	text-transform: none;
    clear: both;   
    margin: 0px 0px 0px 6px;
}

ul.menu-item p3, ul.menu-item-side p3 {
    width: auto;
	
    display: inline-block;
    position: relative;
	
	font-family: "MarkOT-Book";
	font-size: 16px;
	
	color: #5f5f5f;
	letter-spacing: 0.05em;
	
    line-height: 15px;
    text-align: left;
	text-transform: none;
    clear: both;   
    margin: 0px 0px 0px 24px;
}
	
.menu-title h2.menu-title {
	font-family: "AkzidenzGrotesk";
	font-size: 60px;
	float: left;
	}
	
ul.menu-item span, ul.menu-item-side span {
	font: "AkzidenzGrotesk";
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.menu-item span.item-name, ul.menu-item-side span.item-name {
    float: left;
	border: 0px;
}

ul.menu-item span.item-price, ul.menu-item-side span.item-price {
    border: 0px;
}

}
	
	
	
	
/* ==============================================
	Dinner / Slider
=============================================== */

@media { 

section.dinner {
	display: block;
    position: relative;
    height: 50vh;
    min-height: 600px;
    width: -moz-calc(100% - 156px);
    width: -webkit-calc(100% - 156px);
    width: -o-calc(100% - 156px);
    width: calc(100% - 156px);
    top: 0px; left: 74px; bottom: 0; right: 0;
    opacity: 0;    
	overflow: hidden;
    margin: 212px 0px 0px 0px;
    z-index: 1;
	}

section.dinner .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dinner-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
.border-top {
    height: 24px;
    width: 100%;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 5;
    top: -1px;
    left: 0px;
	}
	
.border-right {
    height: 100%;
    width: 24px;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 6;
    top: 0px;
    right: 0px;
	}
	
.border-bottom {
    height: 24px;
    width: 100%;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 5;
    bottom: 0px;
    left: 0px;
	}
	
.border-left {
    height: 100%;
    width: 24px;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 6;
    top: 0px;
    left: 0px;
	}
	
.border-wood {
	height: 100%;
	width: 100%;
	
	display: inline-block;
	position:relative;
	}

section.dinner .details {
    height: auto;
    width: 25%;
    max-width: 350px;
    min-width: 200px;
	
    padding: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
	
  	background-color:rgba(10, 3, 0, 0.50);
}

}




/* ==============================================
	Dessert / Slider
=============================================== */

@media { 

section.dessert {
	display: block;
    position: relative;
    height: 50vh;
    min-height: 600px;
    width: -moz-calc(100% - 156px);
    width: -webkit-calc(100% - 156px);
    width: -o-calc(100% - 156px);
    width: calc(100% - 156px);
    top: 0px; left: 74px; bottom: 0; right: 0;
    opacity: 0;    
	overflow: hidden;
    margin: 212px 0px 0px 0px;
    z-index: 1;
	}

section.dessert .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dessert-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
section.dessert .details {
    height: auto;
    width: 25%;
    max-width: 350px;
    min-width: 200px;
	
    padding: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
	
  	background-color:rgba(10, 3, 0, 0.50);
}

}




/* ==============================================
	menu
=============================================== */

@media { 

section.menu {
	height: 100%;
	min-height: 96px;
    z-index: 10;
	
  	padding: 0px;
  	position: relative;
	}
	
section.menu .wrap {
	height: 100%;
	width: 100%;	
	}

section.menu .content {
	height: auto;
	width: 100%;
	
	display: inline-block;    
	padding: 48px 0px 48px 0px;
	position: relative;
	
	background-color: #FFFFFF;
	}

section.menu .content-first {
    padding: 18px 0px 48px 0px;
}

section.menu .header {
	width: 100%;
	margin: -20px 0px;
	position: relative;
	z-index: 750;
	}

section.menu .menu-text {
	height: auto;
   	width: -moz-calc(75% - 48px);
	width: -webkit-calc(75% - 48px);
	width: -o-calc(75% - 48px);
	width: calc(75% - 48px);
	
    display: block;
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px;
	}

.menu-bg .menu-content-wrap {
	height: auto;
	width: -moz-calc(100% - 128px);
	width: -webkit-calc(100% - 128px);
	width: -o-calc(100% - 128px);
	width: calc(100% - 128px);
	
	display: inline-block;
	position: relative;
	padding: 0px 0px 128px 0px;	
	
	background-color: #ffffff;
	}

}




/* ==============================================
	download
=============================================== */

@media { 

section.download {
	height: 100%;
	min-height: 96px;
	width: 100%;
    z-index: 10;
	
    display: inline-block;    
	padding: 64px 0px 128px 0px;
  	position: relative;
	}
	
section.download .content {
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    display: inline-block;
    position: relative;
	
    margin: 0px;
	padding: 12px 0px;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	}

.download-svg {
    display: inline-block;
    position: relative;
    height: 100%;
    width: auto;
    padding: 5px 0px 0px 0px;
}

.svg-link {
	height: auto;
	width: 90%;
	transition: fill .4s ease;
	fill: #2c3133;
}

.svg-link svg:hover path {
	height: auto;
	width: 90%;
	transition: fill .4s ease;
	fill: #2c3133;
}

.svg-link #branch, .svg-link .branch {
	fill: #AE9975;
	transition: fill .4s ease;
}

.svg-link:hover #branch, .svg-link:hover .branch {
	fill: #2c3133;
}

.svg-link #yellowlettering, .svg-link .yellowlettering {
	fill: #D59729;
	transition: fill .4s ease;
}

.svg-link:hover #yellowlettering, .svg-link:hover .yellowlettering {
	fill: #2c3133;
}

.svg-link #brownlettering, .svg-link .brownlettering {
	fill: #5b3317;
	transition: fill .4s ease;
}

.svg-link:hover #brownlettering, .svg-link:hover .brownlettering {
	fill: #2c3133;
}

.svg-link #greenlettering, .svg-link .greenlettering {
	fill: #11793d;
	transition: fill .4s ease;
}

.svg-link:hover #greenlettering, .svg-link:hover .greenlettering {
	fill: #2c3133;
}

}



/* ==============================================
	footer
=============================================== */

@media { 

.animation-wrapper {
	opacity: 0;
	width: 100%;
	}
	
section.footer {
	height: 65%;
  	min-height: 7em;
  	padding: 0px;
  	position: relative;
	background-size: 100% auto;
    background-repeat: no-repeat;
	}

.footer-largebg {
	height: 700px;
  	min-height: 7em;
	width: 100%;
	display: inline-block;
  	padding: 0px;
	background-image: url("../images/WallBG-Large.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}
		
.footer-smallbg {
	height: 700px;
  	min-height: 7em;
	width: 100%;
	display: none;
  	padding: 0px;
	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}
		
section.footer .content {
	position: absolute;
	display: block;
	height: auto;
	width: -moz-calc(100% - 128px);
	width: -webkit-calc(100% - 128px);
	width: -o-calc(100% - 128px);
	width: calc(100% - 128px);
	overflow:hidden;
	padding: 128px 0px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    left: 50%;	
	}

section.footer .icon-links-container { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	}

.footer-icon {
	height: auto;
	width: 25%;
	display: inline-block;
	float:left;
	text-align: center;    
	margin: 24px 0px 24px 0px;
	}

[class^="footer-"]:before, [class*=" footer-"]:before {
	padding: 0px 0px 12px 0px;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-facebook:before, .footer-facebook-link h2, .footer-facebook-link p { 
	color: #43629b;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-location:before, .footer-location-link h2, .footer-location-link p { 
	color: #d59736;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-email:before, .footer-email-link h2, .footer-email-link p { 
	color: #5b331a;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-phone:before, .footer-phone-link h2, .footer-phone-link p { 
	color: #1e7c45;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}
	
.footer-icon:hover .footer-facebook:before, .footer-icon:hover .footer-location:before, 
.footer-icon:hover  .footer-phone:before, .footer-icon:hover  .footer-email:before, 
.footer-icon:hover h2, .footer-icon:hover p {
	color: #454545;
	}
	
.content-wrap:hover .i-name {
	color: #ef5e29;
	}
	
section.footer .link-box {
	height: auto;
	width: -moz-calc(20% - 24px);
  	width: -webkit-calc(20% - 24px);
  	width: -o-calc(20% - 24px);
  	width: calc(20% - 24px);
    display: inline-block;
    padding: 12px;
	position:relative;
	float: left;
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

section.footer .footer-opening-hours { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
	padding: 24px 0px;
	
	}

.footer-hours-img { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
	}
	
section.footer .footer-lawrenson-group-logo { 
	height: 75px;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 24px 0px;
}

.lawrenson-group-logo-img { 
    height: 100%;
	width: auto;
	
    display: inline-block;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
	}
	
}
		
		
		
		
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 900px) and (max-width : 1175px) {

.animation-wrapper {
    opacity: 1;
    width: 100%;
}



	
/* ==============================================
	Typography
=============================================== */

p {
    text-align: left;
	}

	
	
	
/* ==============================================
	Dinner
=============================================== */

section.dinner {    
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
    opacity: 1;
    background-image: url("../images/dinner-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

section.dinner .slide1 {/* Set rules to fill background */
	background: url("../images/dinner-01.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}
	

/* ==============================================
	Dessert
=============================================== */

section.dessert {    
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
    opacity: 1;
    background-image: url("../images/dessert-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

section.dessert .slide1 {/* Set rules to fill background */
	background: url("../images/dessert-01.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}

}
		
	
	
		
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 500px) and (max-width : 899px) {

.animation-wrapper {
    opacity: 1;
    width: 100%;
}

.largescreen {
	display: none;
	}
 
.smallscreen {
	display: block;
	}
	
section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none; 
	}




/* ==============================================
	Typography
=============================================== */

.section-title-text {
	opacity: 1;
	}

.section-header-icon {
	opacity: 1;
	}
	
.section-footer-icon {
	opacity: 1;
	}

p {
    text-align: left;
	}
		
p2, p3 {
	text-align: center;
	}
	
p4 {
	width: 100%;
	display: block;
    margin: 2px 0px 0px 0px;
    text-align: center;
}

p4.last {
    margin: 2px 0 0px 0;
}


/* ==============================================
	Menu / Typography
=============================================== */
ul.menu-item li {    
	width: 100%;
    font-size: 18px;
    border-bottom: 0px;
}	

.menu-item-side {
    height: auto;
    width: 100%;
}

.side-left, .side-right {
    margin: 0px;
}
	
	
.steak-name {
    height: auto;
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: calc(100% - 100px);
    text-align: left;
}
	
	
	
/* ==============================================
	Dinner
=============================================== */

section.dinner {
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
	min-height: 600px;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	margin: 90px 0px 0px 0px;
}

section.dinner .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dinner-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
section.dinner .slide1 {/* Set rules to fill background */
	background: url("../images/dinner-01-med.jpg") no-repeat center center fixed;
	}



/* ==============================================
	Dessert
=============================================== */

section.dessert {
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
	min-height: 600px;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	margin: 90px 0px 0px 0px;
}

section.dessert .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dessert-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
section.dessert .slide1 {/* Set rules to fill background */
	background: url("../images/dessert-01-med.jpg") no-repeat center center fixed;
	}




/* ==============================================
	menu
=============================================== */

.menu .menu-text {
    height: auto;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 0 12px;
}
	
	
	
	
/* ==============================================
	download
=============================================== */

.animation-wrapper {
	opacity: 1;
	padding: 0;
	}

section.download {
	height: 100%;
	}




/* ==============================================
	Footer
=============================================== */

section.footer {
    height: 100%;
    min-height: 50em;
}
	
.footer-largebg {
	display: none;
	}
		
.footer-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}

section.footer .content {
	width: -moz-calc(100% - 64px);
  	width: -webkit-calc(100% - 64px);
  	width: -o-calc(100% - 64px);
  	width:calc(100% - 64px);    
	padding: 128px 0px;
    z-index: 1;
	}
	
section.footer .large-1 {
    width: 100%;
}

[class^="footer-"]:before, [class*=" footer-"]:before {
    font-size: 54px;
	float: left;
	width: 80px;
}

section.footer .icon-links-container {
    height: auto;
    width: 100%;
}

.footer-icon {    
	height: 64px;
    width: -moz-calc(50% - 48px);
    width: -webkit-calc(50% - 48px);
    width: -o-calc(50% - 48px);
    width: calc(50% - 48px);
    margin: 24px;
}

section.footer h2, section.footer p {
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px);
    float: right;
    text-align: right;
}

section.footer h2 {
    padding: 6px 0px 0px 0px;
}

section.footer .first, section.footer .second, section.footer .third {
    border: solid 0px #ffffff;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 24px 12px;
}

section.footer .first p, section.footer .second p, section.footer .third p, 
section.footer .first h2, section.footer .second h2, section.footer .third h2 {
    width: 100%;
    float: right;
    text-align: center;
}
	
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 100px) and (max-width: 499px) {

.animation-wrapper {
    opacity: 1;
    width: 100%;
}

.largescreen {
	display: none;
	}
 
.smallscreen {
	display: block;
	}

section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none; 
	}




/* ==============================================
	Typography
=============================================== */

.section-title-text {
	opacity: 1;
	}

.section-header-icon {
	opacity: 1;
	}
	
.section-footer-icon {
	opacity: 1;
	}

p {
    text-align: left;
	}	

p2, p3 {
	text-align: center;
	}
	
p4 {
	width: 100%;
	display: block;
    margin: 2px 0px 0px 0px;
    text-align: center;
}

p4.last {
    margin: 2px 0 0px 0;
}

	
	
	
/* ==============================================
	Menu / Typography
=============================================== */

ul.menu-item li {
  	width: 100%;
	font-size: 16px;
    border-bottom: 0px;
}		

.menu-item-side {
    height: auto;
    width: 100%;
}

.side-left, .side-right {
    margin: 0px;
}
	
.steak-name {
    height: auto;
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: calc(100% - 100px);
    text-align: left;
}

	
	
		
/* ==============================================
	Dinner
=============================================== */

section.dinner {
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
	min-height: 600px;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	margin: 90px 0px 0px 0px;
}

section.dinner .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dinner-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
section.dinner .slide1 {/* Set rules to fill background */
	background: url("../images/dinner-01-med.jpg") no-repeat center center fixed;
	}




/* ==============================================
	Dessert
=============================================== */

section.dessert {
	width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	left: 24px;
	min-height: 600px;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	margin: 90px 0px 0px 0px;
}

section.dessert .sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
    background-image: url("../images/dessert-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	overflow:hidden;
	}
	
section.dessert .slide1 {/* Set rules to fill background */
	background: url("../images/dessert-01-med.jpg") no-repeat center center fixed;
	}

	
	
	
/* ==============================================
	menu
=============================================== */

section.menu .menu-content-wrap {
    display: inline-block;
    position: relative;
    height: auto;
    width: -moz-calc(100% - 64px);
    width: -webkit-calc(100% - 64px);
    width: -o-calc(100% - 64px);
    width: calc(100% - 64px);
}

.menu .menu-text {
    height: auto;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 0 12px;
}
	
	
	

/* ==============================================
	Download
=============================================== */




/* ==============================================
	Footer
=============================================== */


section.footer {
	height: 100%;
    min-height: 630px;
    padding: 128px 0px;
}

.footer-largebg {
	display: none;
	}
		
.footer-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}

section.footer .content {
	width: -moz-calc(100% - 64px);
  	width: -webkit-calc(100% - 64px);
  	width: -o-calc(100% - 64px);
  	width:calc(100% - 64px);    
	padding: 0px;
	z-index: 5;
	}
	
section.footer .large-1 {
    width: 100%;
}

[class^="footer-"]:before, [class*=" footer-"]:before {
    font-size: 64px;
	float: left;
	Width: 80px;
}

section.footer .icon-links-container {
    height: auto;
    width: 100%;
}

.footer-icon {    
	height: 64px;
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    margin: 24px;
}

section.footer h2, section.footer p {
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px);
    float: right;
    text-align: right;
}

section.footer .first, section.footer .second, section.footer .third {
    border: solid 0px #ffffff;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 24px 12px;
}

section.footer .first p, section.footer .second p, section.footer .third p, 
section.footer .first h2, section.footer .second h2, section.footer .third h2 {
    width: 100%;
    float: right;
    text-align: center;
}

#lg-logo {
    height: 8em;
	}	
	
	
	
	
/* ==============================================
	Popup Boxes
=============================================== */
.cd-popup, .functions-popup {
	height: 0px;
	width: 0px;
	display: none;
	}
}




/* ==============================================
	Firefox Code
=============================================== */

@-moz-document url-prefix() { 
	.bookings p2 {
    padding: 0.2em 0em 0.6em 0em;
	}
}

@-moz-document url-prefix() { 
	section.footer .hours .spacer-bottom {
    margin: .8em 0em 0em 0em;
	}
}
